- Qt 5.15
- Qt WebEngine
- C++ Classes
- QWebEngineSettings
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QWebEngineSettings

The following members of class QWebEngineSettings are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Static Public Members

`(obsolete)` QWebEngineSettings * | globalSettings()

## Member Function Documentation

### `[static]` QWebEngineSettings *QWebEngineSettings::globalSettings()

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use defaultSettings() instead.